Уязвимость состояния операции в продуктах Avaya

Дата публикации:
18.08.2008
Дата изменения:
18.08.2008
Всего просмотров:
917
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Avaya Modular Messaging 3.x
Avaya Application Enablement Services 3.x
Avaya Application Enablement Services 4.x
Avaya Communication Manager 4.x
Уязвимые версии:
Avaya Communication Manager (CM 4.x и выше)
Avaya Messaging Storage Server (MSS 3.x)
Avaya Message Networking (MN 3.1)
Avaya SIP Enablement Services (SES 5.0 и выше)
Avaya Proactive Contact (PC 4.0)
Avaya AES (AES 4.2.1 и более ранние версии)

Описание:
Уязвимость позволяет удаленному пользователю произвести неавторизованное изменение данных.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/307655.php

URL производителя: www.avaya.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA